<!doctype html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <link rel="stylesheet" href="css/estilos.css">
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-md-3">
                    <div class="container">
                        <div class="row">
                            <div class="col-6 carta" >
                                
                            </div>
                            <input type="button" value="siguiente" id="sig">
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="container hola">
                        <div class="row">
                            <div class="col-3 card">
                                <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                        </div>

                        <!--row 2-->
                        <div class="row">
                            <div class="col-3 card">
                                <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                        </div>

                            <!--row 3-->
                        <div class="row">
                            <div class="col-3 card">
                                <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                        </div>

                        <!--row 4-->
                        <div class="row">
                            <div class="col-3 card">
                                <img src="img/10_centavos.png" class="moneda mt-5 " >
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                            <div class="col-3 card">
                                 <img src="img/10_centavos.png" class="moneda mt-5 ">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <script
    src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" 
    crossorigin="anonymous"></script>

    <script src="js/script.js"></script>

    </body>
</html>